Subject: HURRICANE SHUTTERS, DADE COUNTY APPROVED

From: "Mike Elkins" <[email-masked]>
Date: 27 Sep 1996 13:16:02 GMT

Attention all Architects, Builders and Engineers. Hurricane shutters,
designing for Dade, Broward, Monroe and Palm Beach counties in Florida. 
You need to order our FREE Architects guide to Dade County Approved
hurricane shutters. e-mail [email-masked] or go directly to our web site
for more information http://www.gate.net/~shutters/